Subject: RE:Re: Please contact the customer - Return/Replace - Late to Arrive #Ref 2023031400290215
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 21 Mar 2023 04:42:57 -0700

Hello Melissa,

Thank you for your email. As previously stated we are unable to send a label or anything via mail.

You will have to initiate the return within your Walmart account or return your order to your local Walmart. This is our return policy. Please note that all items must be returned within 30 days after the item is received. Once its past 30 days we nor Walmart will be able to accept it.

We are sorry for any inconvenience this may have caused.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I still have not received my return ticket in the mail from anyone. I want my refund immediately and an acknowledgment about this. !!!!!

On Mar 14, 2023, at 11:23 AM, Designer Living Inc.

Hello Melissa,

Thank you for your email. I do understand your frustration. Unfortunately this is our return policy.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

This is really ridiculous, I spend a lot of money at Walmart and I paid 98.00 for Walmart plus as well. The box this came in was damaged and wet I had to find another box because I don’t know if it was chemicals on it. I don’t think I am being unreasonable about this but it is getting really difficult.

On Mar 14, 2023, at 9:17 AM, [email-masked] wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010901669341

Item:   Madison Park Seabed Sateen Cotton 3-Piece Costal Blue Comforter Set, King/Cal King, Size: Full/Queen

Hello Walmart Team/ Melissa,

Customer Order Number: 200010901669341

Purchase Order No: 108806812028267

Thank you for your email. If you would like to return your order, please follow the steps within your Walmart account. You also may be able to return your order to your local Walmart.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: melissa wade

Customer Order Number: 200010901669341

Purchase Order No: 108806812028267

Reason for Contact:  Return/Replace - Late to Arrive

Item name/number:   Madison Park Seabed Sateen Cotton 3-Piece Costal Blue Comforter Set, King/Cal King, Size: Full/Queen/1028714514

Agent message:   Goodmorning , the customer needs return labels sent out so that they can return this item. Please assist the customer with the label so we can process the refund

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team